痔になりやすい生活習慣とは?

MacBook Pro (13-inch, Mid 2010)A1287を譲り受けましたが、OSのインストールディスクが無い為購入しようと思います。
購入すOSは、Mac OS X 10.6 Snow Leopard
http://www.apple.com/jp/shop/product/MC573J/A/ma …
これでよろしいでしょうか。

A 回答 (2件)

私も2010年製のiMacを所有しています。


初期搭載OSXのバージョンは10.6.3SnowLeopardです。
(今は10.9.5までアップグレードしてますが。)
記載されているAppleStoreで購入できるディスクでOKかと思います。

すみません、絶対OKと記載しないのはMacは初期搭載OSXの
バージョン以前のOSはインストール出来ないということがあるからです。
2010年製は確実に10.6SnowLeopard搭載機しかないのですが、
初期搭載OSXはバージョンは10.6.3だったと思います。

Appleで販売している10.6ディスクのバージョンが、
明確にはわからないからなのですが、
ただ、おそらく10.6.6のバージョンだと推測するので、
初期搭載OSXのバージョンが10.6.3でしたら
大丈夫だと思うということです。

Macは初期搭載OSXの10.Y.Xの部分のYの数字の部分も前のバージョンを
インストール出来ませんが、(アップグレードに当たります。)
Xの部分の数字であっても、初期搭載OSXのバージョンが、
それ以前のバージョンはインストール出来ないのです。

ややこしい説明ですが、仮に10.6.6初期搭載OSXだった場合、
AppleStoreのSnowLeopardが10.6.3だった場合、
OSXのディスクはインストール出来ないということです。
今回はおそらく逆なのでできると思います。
    • good
    • 1
この回答へのお礼

ありがとうございました

お礼日時:2015/09/09 15:21

あっています。

以下で再確認を。10.6.3が販売時のバージョンです。

https://support.apple.com/ja-jp/HT1159
    • good
    • 1
この回答へのお礼

ありがとうございました

お礼日時:2015/09/09 14:25

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード


人気Q&Aランキング